I just recently bought a DSi with kernel 1.4.4u

Discussion in 'NDS - Flashcarts and Accessories' started by nicodoggie, Feb 20, 2013.

  1. nicodoggie
    OP

    Newcomer nicodoggie Newbie

    Joined:
    Feb 20, 2013
    Messages:
    7
    Country:
    Philippines
    Yeah, so I just bought the DSi loaded by default with a 1.4.4u kernel.

    It so happens someone gave me his very slightly old, mostly unused flashcart. According to the box it came from r4ultra.
    It also says that it's an R4i Gold.

    None of this really makes sense to me yet, but nevertheless, I tried installing firmware from here: http://www.r4wood.com/pages/R4i-Gold-V2.0-Firmware.html
    and dumped the extracted files into the already-flashed MicroSD, following instructions from one of the many videos on YouTube.

    Still, I get an Error message, saying basically, that I should just shut the DSi down because it doesn't work.

    Did I do something wrong?
    Should I be getting a different R4i?

    Oh and borrowing a DS from another is kinda out of the subject because we just recently moved and I really don't know anyone in the neighborhood yet.

    Thanks a lot!
     
  2. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    Wood Kernel will only work on wood supported cards
    your isnt supported

    the Error message is because the card is blocked and needs a Firmware update flashed to the card
    what it the website printed on the front of the card
     
  3. nicodoggie
    OP

    Newcomer nicodoggie Newbie

    Joined:
    Feb 20, 2013
    Messages:
    7
    Country:
    Philippines
    Thanks for the quick reply!

    The website on the card is dead, apparently--so nothing.

    I saw this on the R4Wood site though: http://www.r4wood.com/pages/R4i-Ultra-Kernel.html

    But as I understand it, I'll need a DS with 1.4.1, which, like I said, isn't available

    Is there a flashcart that has 1.4.4 support on the get-go?
     
  4. nukeboy95

    Member nukeboy95 Leave luck to heaven.

    Joined:
    Aug 24, 2010
    Messages:
    2,273
    Location:
    not sure
    Country:
    United States
    umm cant you install via Wintermute's exploit on 1.4.4
     
  5. nicodoggie
    OP

    Newcomer nicodoggie Newbie

    Joined:
    Feb 20, 2013
    Messages:
    7
    Country:
    Philippines
    I'm a bit unfamiliar with that exploit. I'm looking around the net, and I've found is a way to execute assembly in the DS, but I'm not really sure what I can do with my case...
     
  6. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    just becuase the site is dead doesnt mean we dont have access to the files that were on it
    if you tell us the cards site its easyier to determine what will work
     
  7. nicodoggie
    OP

    Newcomer nicodoggie Newbie

    Joined:
    Feb 20, 2013
    Messages:
    7
    Country:
    Philippines
    The card's site is www.r4ultra.com. Right now it's a Chinese hoster saying that the site's been disabled.
     
  8. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
  9. TyBlood13

    Member TyBlood13 Weeaboo Trash

    Joined:
    Jul 1, 2012
    Messages:
    1,464
    Location:
    Kentucky
    Country:
    United States
    What is that? My Google fu isn't working today.
     
  10. nicodoggie
    OP

    Newcomer nicodoggie Newbie

    Joined:
    Feb 20, 2013
    Messages:
    7
    Country:
    Philippines
    Aren't there unofficial kernels that might be compatible though? I'm still hoping I wouldn't have to buy a new one...

    If not, what might you suggest I get? I've read somewhere that an acekard would work for 1.4.4?
     
  11. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    Kernels dont affect what consoles it works on
    Kernels only affect Game compatibility

    Acekards Officially work with 1.4.4 & 3DS 4.3
    your card is not an acekard

    but Acekards can no longer be updated there pretty much dead as no one has heard anything from them

    a suggested card would be a R4ids.cn R4i Gold or a DSTwo
    made sure if you go for the R4ids.cn R4i Gold that the site is specified
    there is many that use the same name but are a different site
     
  12. jagotu

    Newcomer jagotu Member

    Joined:
    Nov 17, 2010
    Messages:
    21
    Country:
    Czech Republic
    But acekard doesn't work on newer firmwares (1.4.5 and potentially 3DS ones), so instead you should rather buy some of the still-supported flashcards (and if you have enough money, the best one is SuperCard DSTwo).
     
  13. nicodoggie
    OP

    Newcomer nicodoggie Newbie

    Joined:
    Feb 20, 2013
    Messages:
    7
    Country:
    Philippines
  14. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
  15. nicodoggie
    OP

    Newcomer nicodoggie Newbie

    Joined:
    Feb 20, 2013
    Messages:
    7
    Country:
    Philippines
    Thanks a lot for everyone's help! I'll be getting a new one now. Hope it just takes a short while to get it shipped
     
  16. nukeboy95

    Member nukeboy95 Leave luck to heaven.

    Joined:
    Aug 24, 2010
    Messages:
    2,273
    Location:
    not sure
    Country:
    United States
    TyBlood13 likes this.

Share This Page